﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-account-index-wrapper .lp-user-info-wrapper.row {
  margin-right: 0px;
  margin-left: 0px;
}
@media (max-width: 992px) {
  .lp-account-index-wrapper .lp-user-info-wrapper .panel .panel-body label {
    margin-left: -15px;
  }
}
.lp-account-index-wrapper .lp-user-info-wrapper .panel .panel-body .field-validation-error {
  margin-left: -15px;
}
.lp-account-index-wrapper .lp-user-info-wrapper .panel .panel-footer {
  background: none;
  padding: 0px 15px 15px 0;
}
.lp-account-index-wrapper .lp-user-info-wrapper .panel .panel-footer .lp-buttons {
  text-align: center;
  margin-bottom: 15px;
  margin-top: 0px;
}
.lp-account-index-wrapper .lp-user-info-wrapper .panel .panel-footer .lp-buttons div {
  margin-top: 35px;
}